
## Rippleheart
Rippleheart aims to implement periodic checks within Valheim to ensure the integrity of files and data transferred between servers and clients. The project's goal is to establish a secure and reliable gaming environment, ensuring data integrity and server stability.


## Features
### Server Validation Directory
	服务器(验证目录): C:\SteamLibrary\steamapps\common\Valheim\BepInEx\plugins\*

### Client Validation Directory
	客户端(验证目录): \BepInEx\plugins\*

### Periodic Checks
	定时检测: 10

### Setting: Relative Path Definition Based on Specific Breakpoints
	自定义相对点: BepInEx

### Reset Log Records - Toggle (This feature is under development)
	重置记录日志-开关: false

### Reset Log Records (This feature is under development)
	重置日志: 3600000

## Instructions
### Installation Steps
1. Install using [BepInEx](https://valheim.thunderstore.io/package/denikson/BepInExPack_Valheim/).
2. Copy Rippleheart.dll to the BepInEx/plugins folder on both server and client.

 ## Feedback
[Click here to access the feedback link](https://discord.gg/Z4SkRP9e8N)

 ## Changelog
| `Version` | `Update Notes`                                                                                   |
|-----------|--------------------------------------------------------------------------------------------------|
| 0.0.07 | - Initial Release
| 0.0.08 | - 
| 0.0.09 | - Fix: Description error
| 0.0.10 | 